<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1902-11-15 08:00:00.00 GD 02h04'56.57" E 30d02'39.91" N</id>
<person>
<lastname>du Caire</lastname>
<firstname>Musée égyptien</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1902-11-15 08:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1902-11-15 08:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1902-11-15 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1902-11-15 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Le Caire</city>
<longitude>02h04'56.57" E</longitude>
<latitude> 30d02'39.91" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Gouvernorat du Caire</state>
<country>Égypte</country>
</horoscope>
